#ifndef DBLISTBOX_H
#define DBLISTBOX_H

#include <DBControl.h>

class DBListBox : public DBControl
{
public:
    DBListBox();
    void loadData();
    virtual std::string getDisplayText(SQLiteDataReader& reader);
protected:
    virtual void PreCreate(CREATESTRUCT &cs);
};

#endif // DBLISTBOX_H
